/* not all are in here. Some are in sytle.css -- search for my custom styles */
/* orig red -- #b9202d
   new red -- #bd1717
*/

body {
	color: #000000;
}

time {
	margin: 0 15px;
}
.bullet {
	margin-right: 15px;
}

/* author info */
#author-img {
	float: left;
	margin-right: 2%;
}

/* melindas videos at bottom of home page */
#melinda-videos .flare-horizontal {
	display: none;
}

/* quotes */
blockquote,
blockquote p {
	color: #bd1717 !important;
	font-style: italic;
	font-size: 17px;
	margin-bottom: 10px;
}
.entry-content blockquote {
	border-left: none;
}
.video-mobile-nav {
	display: none;
	width: 100%;
}
.nav li a {
	color: #bcbcbc;
	padding: .25em .75em;
}

#logo-wrapper ~ .breadcrumbs {
	display: none;
}

.breadcrumbs {
	margin: 10px 20px;
}

a {
	text-decoration: none;
}

footer .social-inner {
	float: left;
}

.red-text {
	color: #bd1717;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.single-thumbnail img{
	max-width: 100%;
	height: auto;
}

section.single {
	margin-top: 20px;
}

/* twitter user link */
.author-twitter {
	/*color: #00acee !important;*/
	color: #bd1717 !important;
	margin-left: 15px;
}
a.author-twitter {
	background: url(/wp-content/uploads/2014/10/author-twitter.png) no-repeat left;
	padding-left: 15px;
	margin-left: 6px;
	font-weight: 700;
	color: #bd1717;
}

/* featured content */
#featured-content p {
	margin-top: 0;
}

.wrap {
	overflow: hidden;
	width: 98%;
	max-width: 1150px;
}

/* page title */
.page-title {
	font-size: 2rem;
}


/* avatars in posts */
img.load-gravatar.avatar.avatar-48.photo {
width: auto;
}


/* Smart Podcast Player */
div#featured-content div.smart-track-player,
div.smart-track-player {
	width: 100% !important;
	/* max-width: 600px;*/
	/* height: 60px !important; */
	margin-top: 0 !important;
	margin-bottom: 10px !important;
}
/*
.smart-track-player:before {
	content: "";
	display: block;
	background-color: transparent;
	background-image: url(http://outliermagazine.co/wp-content/uploads/2015/01/outlier-on-air-with-ever.jpg);
	background-size: 100% 100%;
	width: 75px;
	height: 75px;
}
*/
.spp-track {
	width: 100% !important;
}
/*
div#featured-content div.smart-track-player h3.spp-track-title,
div.smart-track-player h3.spp-track-title,
*/
div#featured-content div.smart-track-player p.spp-artist,
div.smart-track-player p.spp-artist {
	display: none !important;
}
.smart-track-player .spp-track-layer-1 .spp-playback-controls { right: 20px !important; }
.smart-track-player .spp-track-layer-1 .spp-download-share-controls { right: 120px !important; }
.smart-track-player .spp-track-layer-2 .spp-artist-and-title { left: 10px !important; }

/* comment submit button */
.blue-btn, .comment-reply-link, #submit {
	background-color: #bd1717 !important;
}

/* flare */
.flare-vertical {
	width: 60px !important;
}
.flare-flyout.hover, .flare-flyout:hover {
width: 180px !important;
}
.flare-flyout .flare-flyout-inner {
	padding: 40px !important;
}

/****** MY CUSTOM STYLES *************/
/* mostly */
body, html {
	height: 100%;
	background-color: #FFFFFF;
}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -340px;
}
.push, footer.footer {
	height: 340px;
}

.clear {
	clear: both;
}

header.header img#founder-disruptor {
	max-width: 100%;
	padding: 2% 0;
} 

#top-inner div.last-col {
	margin-top: 10px;
}
#top-inner div.last-col img {
	max-width: 100%;
}

/* input */
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select, textarea, .field {
	background-color: #FFFFFF !important;
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, 0.15) !important;
	-moz-box-shadow:    0 0 10px rgba(50, 50, 50, 0.15) !important;
	box-shadow:         0 0 10px rgba(50, 50, 50, 0.15) !important;
	border: 1px solid rgba(0,0,0,.25) !important;
}

/* general */
h1,
h2,
h3,
h4,
h5,
h6,
p,
h1.entry-title a,
h1.entry-title a:visited {
	color: #000000;
}
a, :visited, a:hover, a:focus, a:visited:hover, a:visited:focus {
    color: #bd1717;
}
h2 {
	font-weight: bold;
}
h3 {
	font-size: 1.25em;
	font-weight: bold;
}

p {
	font-size: 15px;
	line-height: 1.15rem;
}
#top-inner {
	position: relative;
}
#top-inner h1 {
	margin: .15em 0;
}
#header-logo img{
	max-width: 175px;
	padding: 10px 0;
}
header .social-inner {
	text-align:center;
}
.social-inner {
	float:right;
}

.social-inner a {
	padding-left: 7px;
}

/* pulling from widget */
.social-inner .widget {
	margin: 0;
}
.social-inner .widgettitle {
	display: none;
}


/* nav */
#menu-main-menu.nav {
	position: relative;
	z-index: 500;
}
 
nav ul {
	float: right;
}
nav ul#menu-main-menu li a:last-child {
	padding-right: 0;
}

/* slider */

#s_holder {
	margin-left: 0 !important;
}

#home-slider {
	max-height: 550px;
	height: 100%;
	position: relative;
	overflow: hidden;
}
#home-slider img {
	width: 100%;
	height: auto;
}

.ssjp_div {
	padding-top: 0 !important;
}

.ssjp_prev, .ssjp_next {
	background: url(/wp-content/uploads/2014/10/slidernav-white.png) !important;
}

#home-slider .widget.widget_text {
	margin-top: 0;
}

#s_navigation {
	display: none;
}

#content.home-page {
	margin-top: 0 !important;
}
#content.home-page article {
	margin-left: 10px;
}

/*** logo area ***/
/* home page */
#logo-wrapper{
	background-color: rgba(0,0,0,0.7);
	position: absolute !important;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 200;
	color: #FFFFFF;
	overflow: hidden;
	
	
}
/* view all */
.view-all {
	text-align: right;
	margin-bottom: 1.5em;
}
.view-all-inner {
	font-size: 0;
	display: inline-block;
	background: #bd1717;
	border: 2px solid #bd1717;
	padding: 4px 20px;
}
.view-all a {
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 0;
	padding-top: 0;
	font-weight: bold;
}
.view-all-inner:hover {
	background: #FFFFFF;
}
.view-all-inner:hover a {
	color:#bd1717;
}
/*all other pages*/
.logo-wrapper{
	background-color: rgba(0,0,0,0.7);
	position: relative !important;
	width: 100%;
	z-index: 200;
	color: #FFFFFF;
	overflow: hidden;
	
}
#logo-inner {
	max-width: 1150px;
	margin: 0 auto;
}
#logo-inner .widget {
	margin: 10px 0;
	position: relative;
	overflow:hidden;
}
#logo-inner .widget_text h3 {
	color: #FFFFFF;
	margin: 0 auto;
	max-width: 1150px;
	float: left;
} 
#join-button {
	background: #bd1717;
	color: #FFFFFF;
	padding: 2px 10px;
	border: 1px solid #FFFFFF;
	
	cursor: pointer;
	text-transform: uppercase;
	float: left;
	margin-left: 2%;
}

/* newsletter popup */
#page-overlay {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0; 
	bottom: 0;
	background-color: rgba(0,0,0,.25);
	z-index: 5000;
}

#newsletter-popup {
	background-color: #FFFFFF;
	max-width: 95%;
	min-height: 40%;
	max-height: 90%;
	overflow-y: auto;
	top: 5%;
	margin: 0 auto;
	text-align: center;
	position:relative;
	
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0 0 10px rgba(50, 50, 50, 0.5);
	box-shadow:         0 0 10px rgba(50, 50, 50, 0.5);
}
#newsletter-content {
	color: #000000;
}


#close-popup {
	cursor: pointer;
	color: #000000;
	font-size: 2.5em;	
	padding-right: 15px;
	 text-align: right; 
}

/* hide shareaholic in sidebar and footer */
#sidebar1 .SWBOC_Widget .shareaholic-canvas,
footer.footer .shareaholic-canvas {
	display: none !important;
}

/**** sidebar images ****/
div#ads {
	border-top: 1px solid #afafaf;
	border-radius: 0 !important;
	margin-top: 15px;
}
div#ads img {
	max-width: 90%;
	height: auto;
	margin: 5px auto;
}
div#ads a:first-child {
	margin-top: 15px;
	margin-bottom: 0;
	display: inline-block;
}

/* modal */
.emodal {
	overflow-y: hidden;
	overflow-x: hidden;
}
/* newsletter from melinda */
.stb-container .scroll-triggered-box {
	width: 80%;
}


/* mobile newsletter */
#mobile-newsletter {
	display: none;
	position: relative;
	z-index: 500;
}
#mobile-newsletter .widget {
	background: #ffffff;
	padding: 5%;
	width: 100% !important;
}



/* Bouncing arrow */
#arrow-wrapper {
	margin: 0;
	position: relative;
	z-index: 300;
}


/* home content */
#inner-content #main > h2 {
	margin-top: 0;
}

/* featured videos */
#featured-videos {
	position: relative;
	padding: 0;
}
#featured-videos-behind {
	position: absolute;
	left: 0;
	width: 765px;
	top: 15px; 
	height: 83%;
	background-color: #666666;
}

div[id*="video-options"] {
	overflow: hidden;
	margin-right: 0;
	margin-left: 10px;
	margin-top: 15px;
	/* background: #333333;	*/
	background: #000000;
}
div#video-options.d-4of6 {
	width: 70%;
	margin-left: 0;
	overflow:hidden;
}
div#video-options-overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: 0;
	background-color: rgba(255,255,255,.45);
}

.animate-inner {
	position: relative;
	width:5000px;
}
#featured-text {
	position: absolute;
	top: -25px;
	z-index: 700;
	margin: 0 1%;
	font-size: 20px;
	font-weight: bold;
}
.featured-video {
	max-width: 25%;
	box-sizing: border-box;
	padding: 5px;
	float: left;
	position: relative;
}
.featured-video:last-of-type {
	padding-right: 0;
}
.featured-video img {
	cursor: pointer;
}

/* overlay */
div.featured-video-overlay {
	position: absolute;
	top:0;
	left: 0;
	right:0;
	bottom: 0;
	background: #ffffff;
	opacity: .4;
}
div.featured-video:hover > div.featured-video-overlay {
	opacity: 0;
}	
.hidden {
	display: none;
}

#play-video-wrapper {
	position: relative;
	margin-right: 0;
	width: 29% !important;
}

#play-video-inner {
	min-height: 260px;
	max-height: 260px;
	min-width: 100%;
	max-width: 100%;
	overflow: hidden;
	border: 10px solid #000000;
}

#play-video-inner img {
	width: 100%;
	height: auto;
}

#play-video-inner iframe {
	min-height: 250px;
	max-height: 250px;
	min-width: 100%;
	max-width: 100%;
	border: 0px solid #000000;
} 

#featured-videos-inner.wrap {
	width: 100% !important;
}

div#featured-videos-inner > div {
	float: right;
	position: relative;
}

#featured-videos .featured-video img {
	max-width: 100%;
	height: auto;
}


.featured-video .video-title {
	color: #FFFFFF;
	margin: 0;
	cursor: pointer;
	
	font-size: 13px;
}

#featured-content h1.h2.entry-title {
	margin-bottom: .5rem;
}
#featured-content .smart-track-player {
	margin: .5em 0;
}

#featured-content ~ h3 {
	margin-top: 35px;
}


/* articles page */
#article-options {
	position: relative;
	overflow: auto;
}

#article-options li {
	float: left; 
	padding-left: 5%;
}

	/* article page nav */
nav#article-nav ul li span {
	cursor: pointer;
	color: #bd1717;
}
nav#article-nav ul li span.current,
nav#article-nav ul li span:hover,
nav#article-nav ul li span:focus {
	background-color: #bd1717;
	color: #ffffff;
}

nav#article-nav ul.page-numbers li.page-between span:hover {
	background-color: #ffffff;
	color: #bd1717;
}

/* SIDEBAR */
#sidebar1 {
	margin-top: 0;
}
#sidebar1 .widget {
	margin-top: 0;
	border-radius: 8px;
	color: #000000;
	padding: 10px;
	margin: 0;
}
.widget_search {
	background: #afafaf;
}
#sidebar1 .widget #searchform { 
	height: auto;
	overflow: hidden;
}


#searchform input {
	box-sizing: border-box;
	max-width: 100%;
	background: #FFFFFF;
	border: 1px solid #7d7d7d;
	border-radius: 3px;
	height: 32px;
	font-size: 11px;
	margin-bottom: 0;
	display: inline-block;
}
#searchform #searchsubmit {
	max-width: 40%;
	padding: 3px 10px 6px;
	background: #bd1717;
	color: #FFFFFF;
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	float: right;
	margin-top: 5px;
}

#searchform #searchsubmit:after {
	clear: both;
}

.widget::after {
	content: "";
	clear: both;
}

.sidebar-social-icon {
max-width: 50px;
width: auto;
}


.sidebar-brdr-tp {
	border-top: 1px solid #afafaf;
	border-radius: 0 !important;
	margin-top: 15px;
	padding-top: 10px;
}

.sidebar > .widget.widget_simpleimage {	
	border-top: 1px solid #afafaf;
	border-radius: 0 !important;
	margin-top: 15px !important;
	padding-top: 10px;
}
.sidebar > .widget.widget_simpleimage ~ .widget.widget_simpleimage{	
	border-top: none;
}
.simple-image {
	text-align: center;
}
.simple-image img {
	width: 80%;
	max-width: 100%;
	height: auto;
}


	/* FB */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe {
	width: 100% !important;
}

	/* twitter */
.widget_atom_twitter_feeds .widgettitle {
	display: none;
}
.atom_twitter_feeds {
	border-top: 1px solid #afafaf;
	border-radius: 0 !important;
}
.widget_atom_twitter_feeds #support_author {
	display: none;
}

#twitter-widget-0 {
	width: 100% !important;
}

/* easy twitter plugin */
.widget.widget-easy-twitter-feed-widget-kamn {
	border-top: 1px solid #afafaf;
	border-bottom: 1px solid #afafaf;
	border-radius: 0 !important;
}
.widget-easy-twitter-feed-widget-container > .row {
display: none;
}

.widget.widget-easy-twitter-feed-widget-kamn iframe .tweet.customisable-border {
	border-bottom : 1px solid #afafaf !important;
}




/* articles */
#main article.single,
section.single {
	background-color: rgba(0,0,0,0.025);border: 1px solid #E6E7E8;
	padding: 5px !important;
	/*
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: 0 0 10px rgba(50, 50, 50, 0.15);
	box-shadow: 0 0 10px rgba(50, 50, 50, 0.15);
	*/
}
article {
	padding: 0;
}

article header img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

article.hentry {
	border: none;
}

article.hentry header {
	padding: 0 20px 0 0;
	border-bottom: none;
}
article .entry-title,
h1.entry-title {
	line-height: 1;
	font-weight: bold;
	font-size: 18px;
}

h1.entry-title span.category,
h1.entry-title span.category a,
h1.entry-title span.category a:visited,
.category-link,
.category-link a:visited,
.category-link a {
	color: #bd1717 !important;
	text-transform: uppercase;
	font-size: 16px;
}

article .entry-content {
	padding: .25em 0;
}
article .entry-content.last-col {
	padding: 0;
}

.moretag,
.moretag:visited {
	font-weight: bold;
	color: #bd1717;
	text-decoration: none;
	font-size: 16px;
}


/* footer */
footer.footer {
	background-color: #000000;
	color: #FFFFFF;
}
footer.footer img {
	max-width: 100%;
	height: auto;
}

footer.footer .widgettitle,
footer.footer p {
	color: #FFFFFF;
} 

footer.footer .m-all.t-1of1.d-1of1 .widget.widget_text {
	margin: 1em 0;
}
footer.footer .footer-join {
	display: none;
}


/* sidebar */
#sidebar1 .widget.widget_text .textwidget {
	font-size: 12px;
	line-height: 1.25rem;
}


/* video play image */
article.custom-video {
	position: relative;
}
.podcast-page .main-video iframe {
	max-height: 190px !important;
	width: 100%;
	max-width: 285px !important;
}
#main-months h2 {
	margin-top: 0;
}
.podcast-page .main-video img {
	max-width: 100%;
	height: auto;
}

.main-video iframe {
	max-width: 100%;
	max-height: 315px;
}

/* individual page iframe size */
article iframe {
	width: 100%;
	max-width: 600px;
	border: 10px solid #000000;
}


/* spacing for videos */
.custom-video,
.accordion-holder.accordion-active .month-item {
	margin-bottom: 10px;
	margin-top: 10px;
	
	float: none;
	display: inline-block;
	vertical-align: top;
}
.custom-video img {
	max-width: 100%;
}
div.featured-video::before {
	content: url(/wp-content/uploads/2014/09/youtube-play.png);
	position: absolute;
	top: 25%;
	left: 35%;
	cursor: pointer;
}

article.custom-video header img {
	opacity: .65;
}

article.custom-video:hover > a header img,
article.custom-video:hover::after {
	opacity: 1;
}


/* podcasts (3 across -- desktop) */
.podcast-page article:nth-of-type(3n + 4),
.video-page a.article-link:nth-of-type(3n + 4) article {
	clear: both;
}

/* accordion */
.accordion .accordion-item,
.accordion .sub-accordion-item {
	border: 1px solid #E6E7E8;
	border-radius: 2px;
}
.accordion .accordion-item h3,
.accordion .sub-accordion-item h3 {
	/*background: #bd1717; */
	background: #f1f1f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1f1f2 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1f1f2 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f1f1f2 0%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
	
	color: #000000 !important;
	border-radius: 4px;
	cursor: pointer;
	margin: 0;
	
	padding: 5px 10px;
}

.accordion .accordion-item > a,
.accordion .sub-accordion-item > a {
	color: #000000 !important;
}

.accordion .accordion-item .accordion-holder,
.accordion .sub-accordion-item .sub-accordion-holder {
	display:none;
	padding: 5px 10px;
}

/* space between last and sidebar on mobile */
#years-accordion.accordion .accordion-item:last-child,
#years-accordion.accordion .sub-accordion-item:last-child {
	margin-bottom: 5%;
}

/* columns inside accordion */
.accordion-holder .t-1of2.d-1of2,
.sub-accordion-holder .t-1of2.d-1of2 {
	overflow: hidden;
	max-width: 47%;
	margin-right: 3%;
}
.accordion-holder .t-1of2.d-1of2 img,
.sub-accordion-holder .t-1of2.d-1of2 img {
	max-width: 100%;
	height: auto;
}


.accordion-holder.accordion-active .month-item {
   margin-bottom: 10px;
}
.month-center {
	width: 100%;
	text-align: center;
	padding: 10px;
	margin: 10px;
	
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    0 0 10px rgba(50, 50, 50, 0.15);
	box-shadow:         0 0 10px rgba(50, 50, 50, 0.15);
	
}
@media (min-width: 1040px) {
	.d-5of7 {
		float: left;
		padding-right: 1.75em;
		width: 73.4285715%;
	}
	.d-2of7 {
		width: 26.5714286%;
	}
	.home-img.d-1of5 {
		width: 24%;
	}
	.home-post-content.d-4of5 {
		width: 76%;
	}
}


/* tablet */
@media (max-width: 1039px) {
	#play-video-inner {
		top: 0;
	}
	#play-video-inner iframe {
		max-height: 325px;
	}
	
	/* video */
	div#featured-videos-behind {
		display: none;
	}
	div#play-video-wrapper {
		width: 100% !important;
	}
	

}

@media screen and (max-width: 1024px) {
	.csColumn {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}
}

@media (max-width: 1039px) and (min-width: 768px) {
	/* podcasts (2 across -- tablet) */
	.podcast-page article:nth-of-type(4) {
		clear: none;
	}
	.podcast-page article:nth-of-type(3n + 5) {
		clear: left;
	}
	
	
	
	div#video-options.d-4of6 {
		width: 100%;
		margin-left: 0;
		margin-bottom: 5px;
	}
	
}

@media (max-width: 948px) and (min-width: 250px) {
	ul.page-numbers {
		display: inline-block !important;
		background-color: #ffffff !important;
	}
	
	ul.page-numbers li {
		width: auto;
	}
}

@media (max-width: 767px) {
	.wrapper {
		margin: 0 auto -580px;
	}

	.push, footer.footer {
		height: 580px;
	}
	footer.footer .m-all.t-1of1.d-1of1 .widget.widget_text {
		margin: 1.8em 0;
	}
	
	
	div#video-options.m-all {
		width: 100%;
		margin-left: 0;
	}
	
	
	#top-inner div.last-col {
		margin-top:0;
	}
	#top-inner div,
	#top-inner div.last-col .social-inner {
		float: none;
		text-align: center;
	}
	
	
	
	#searchform input {
		width:100%;
		max-width: 70%;
	}
	#searchform #searchsubmit {
		margin-left: -10px;
		padding-left: 4px;
	}
	
	
		/* smart player */
	body.spp .smart-track-player .spp-track .spp-controls {
		position: absolute;
		right: 26px;
	}
	.smart-track-player:before {
		content: "";
		display: none;
	}
	
/* podcasts (1 across -- mobile) */
	.podcast-page article:nth-of-type(3n + 4),
	.video-page a.article-link:nth-of-type(3n + 4) article {
		clear: none;
		float: left;
	}
	
	article.custom-video::after {
		left: 25%;
	}
	
	
	/* videos at bottom of home page */	
	#melinda-videos #large-video iframe {
		max-height: 230px;
	}
	
	
}


/* landscape newsletter */
@media (max-width: 640px) and (min-width: 321px) {

	
	/* newsletter */
	#logo-inner ul {
		display: none;
	}
	#newsletter-popup {
		top: 25px;
	}
	
	
	#featured-text {
		position: relative;
		top: 0;
		z-index: 700;
		text-align: center;
	}
	
	/* hide row */
	#video-options {
		display: none;
	}
	/* show previous and next */
	.video-mobile-nav {
		display: block;
	}
	.video-mobile-nav #previous {
		float: left;
		cursor: pointer;
	}
	.video-mobile-nav #next {
		float: right;
		cursor: pointer;
	}
	
}


@media only screen and (max-width: 500px) {	
	#play-video-inner iframe {
		max-height: 250px;
	}
	
	/* home page move slider under logo and newsletter */
	#logo-wrapper {
		top: 0 !important;
		position: relative !important;
	}
	
}



@media only screen and (max-width: 480px) { 
	.wrap {
		width: 92% !important;
	}
        
        /* hide row */
	#video-options {
		display: none;
	}
	/* show previous and next */
	.video-mobile-nav {
		display: block;
	}
	.video-mobile-nav #previous {
		float: left;
		cursor: pointer;
	}
	.video-mobile-nav #next {
		float: right;
		cursor: pointer;
	}
	
	/* newsletter */
	#logo-inner ul {
		display: none;
	}
	#newsletter-popup {
		top: 50px;
		max-height: 500px;
	}
	#newsletter-popup ul{
		font-size: .75em;
		text-align: left;
	}
	#newsletter-popup ul li:before {
		content: "-";
	}
		
	/* smart podcast player */
	div#featured-content div.smart-track-player,
	div.smart-track-player {
		width: 100%;
	}
	
}

@media only screen and (max-width: 1160px) {
	#searchform #searchsubmit {
		margin-left: -8px;
		padding-left: 8px;
	}
}
@media only screen and (max-width: 885px) {
	#searchform input {
		width:100%;
		max-width: 68%;
	}
	#searchform #searchsubmit {
		margin-left: -10px;
		padding-left: 4px;
	}

}

@media only screen and (max-width: 845px) {
	#logo-inner .widget_text {
		width: 100% !important;
		float: left;
	}
	#logo-inner .widget_text img {
		padding-left: 0;
		max-width: 75%;
	}
	#logo-inner .widget_text h3,
	#logo-inner .widget_text ul {
		margin-left: 15px;
		font-size: 1rem;
		line-height: 1rem;
		margin-bottom: 5px;
	}
	#join-button-wrapper {
		width: 100%;
		text-align: center;
	}
	#join-button {
		float: none;
	}
}